.form-multyline {
	width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
	position: relative;
	display: block;
}
.form-multyline label {
	font-weight: normal;
	font-size: 12px;
}
.form-inline {
	display: block;
}
.form-inline label {
	text-align: left;
	font-weight: normal;
	font-size: 14px;
}
.form-inline .ebiz-form-group{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 8px;
	padding-top: 8px;
	margin-bottom: 0;
}
.form-inline .ebiz-form-group-blank{
	padding-bottom: 8px;
	padding-top: 8px;
	margin-bottom: 0;
}
.form-inline .ebiz-form-group a,
.form-inline .ebiz-form-group label,
.form-inline .ebiz-form-group input,
.form-inline .ebiz-form-group select{
	font-size:12px;
}

ul {
	list-style: none;
}
header {
	background: rgb(28, 147, 207);
	color: #fff;
	text-align: center;
	font-size: 20px;
	padding: 10px auto 10px auto;
	line-height: 40px;
	position: relative;
}

header .back {
	left: 0;
	color: #fff;
	padding-left: 20px;
	position: absolute;
	color: #fff;
}

header .close {
    right: 0;
    color: #fff;
    padding-right: 20px;
    position: absolute;
    color: #fff;
}

.banner {
	height: 205px;
}

.banner img {
	width: 100%;
	height: 205px;
}

.tabs {
	margin-top: 5px;
}

.tabs a {
	height: 60px;
	width: 25%;
	text-align: center;
	display: inline-block;
	color: black;
	line-height: 60px;
	font-size: 20px;
	background: #fff;
}

.tabs .active {
	height: 60px;
	width: 25%;
	color: #179EE2;
	border-bottom: 5px solid #179EE2;
	height: 60px;
	font-weight: bold;
}

.productList {
	width: 100%;
}

.product-item-list {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.product-item {
	margin-top: 17px;
}

.product-item .title {
	height: 65px;
	background: #fff;
	border-bottom: 1px solid #cfcfcf;
}

.product-item .content {
	height: 165px;
	background: #fff;
	border-bottom: 1px solid #d8d8d8;
}

.city-select {
	width: 32.5% !important;
	display: inline !important;
}

.mobilecode-group .code-input {
	width: 60% !important;
	float: left !important;
}

.mobilecode-group .code-sendbtn {
	width: 40% !important;
	float: left !important;
	font-size: 12px;
	line-height: 23px;
}

.full-screen-modal {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
}

/*
	@author wyl
	@date 2016-10-23 11:41:41
*/
.ebiz-hide{
	display: none;
}
.am-btn-group .am-btn-default{
	background:#fff;
	color:#333333;
}
.am-btn-group .am-btn-default:hover,.am-btn-group .ebiz-btn-group-active{
	background: #1B93CF;
    border: solid 1px #1E94D1;
    color: #fff;
    border-color: #1E94D1;
}
.ebiz-input-group .code-input {
	width: 60% !important;
	float: left !important;
}
.ebiz-input-group .code-sendbtn {
	width: 40% !important;
	float: left !important;
	font-size: 12px;
	line-height: 23px;
}
.premium-lg{
	font-size:20px;
	color:red;
}
.ebiz-btn-50{
	width:45%;
	display:block;
	float:left;
	margin-left:10px;
}
.am-panel{
	margin-bottom:0px;
}
.ebiz-panel{
	padding:5px;
}
.ebiz-panel-bd{
	padding:6px;
}
.ebiz-form-group-condensed{
	padding:0px;
	margin:0px;
}
.ebiz-panel-bd-condensed{
	padding:0px;
}
.ebiz-panel-hd-condensed{
	padding-left:0px;
	padding-right:0px;
}
.ebiz-panel-footer-condensed{
	padding:0px;
}
.ebiz-theme-color-primary{
	color:#1E94D1;
}
.ebiz-panel-bd-condensed{
	padding:0px;
}
.ebiz-element-hide{
	display:none;
}
.ebiz-u-sm-6{
	padding:0px;
	margin:0px;
}
.ebiz-payment-btn-group .am-u-sm-6{
	padding:0px;
}
.ebiz-payment-normal-btn,.ebiz-payment-normal-btn:hover{
	background:#fff;
	color:#1E94D1;
}
.ebiz-payment-wechat-btn{
	background:#1E94D1;
	color:#fff;
}
.ebiz-theme-font-12{
	font-size:12px;
}
.ebiz-gotop-full-width .am-gotop-default{
	margin-bottom:0px;
}
.ebiz-gotop-full-width .am-gotop-default a{
	width:100%;
	margin:0px;
}
.ebiz-form-group-thin{
	padding-bottom:5px;
	padding-top:5px;
}
.ebiz-theme-font-16{
	font-size:16px;
}
.ebiz-theme-font-12{
	font-size:12px;
}
.ebiz-theme-font-14{
	font-size:14px;
}
.ebiz-u-sm-12-condensed{
	padding:0px;
}
.stickyfooter{
	position:fixed;
	bottom:0px;
}
.ebiz-alert-box{
	padding:35px;
	background:rgba(25, 158, 216, 1);
	color:#fff;
	margin:20px;
}
/*鍙充晶甯﹁摑鏉＄殑header*/
.ebiz-header-light{
	background:#fff;
	border-bottom:solid 1px #ccc;
	color:#444;
}
.ebiz-header-light::before{
	content:"|";
	color:rgb(28, 147, 207);
	position:absolute;
	left:0px;
	border:none;
	border-left:solid 2px rgb(28, 147, 207);
	background:rgb(28, 147, 207);
}
.ebiz-box-container{
	margin-top:3%;
	margin-left:3%;
	margin-right:3%;
	margin-bottom: 3%;
	border:solid 1px #ccc;
}
.ebiz-form-group-item{
	border-bottom:solid 1px #ccc;
	border-left:solid 1px #ccc;
}
.ebiz-header-light-bor{
	background:#fff;
	border-bottom:solid 1px #ccc;
	color:#444;
	text-align:center;
	font-weight:bold;
}
.ebiz-policylist-form{}
.ebiz-policylist-form label{
	font-size:12px;
}
.ebiz-padding-condensed{
	padding:0px;
}
.ebiz-policylist-item{
	margin-bottom:15px;
}
.ebiz-policylist-form .tabs a{
	font-size:14px;
	line-height:40px;
	height:40px;
}
/*鐘舵�侀鑹叉牱寮�*/
.ebiz-status-valid{
	color:#169BD5;
}
.ebiz-status-invalid{
	color:#FF0000;
}
.ebiz-status-warning{
	color: #008cd6;
    padding: 1rem;
    font-size: 14px;
}
.ebiz-form-radio{
	padding: 2px;
	border-radius: none;
}
.ebiz-payment .am-ucheck-icons{
	top: 7px;
}
/* 甯﹀鍕剧殑radiobox */
.ebiz-radio-right{}
.ebiz-radio-right .am-icon-checked::before{
	content: "\f058";
	color: red;
	font-size: 20px;
}
.ebiz-radio-right  .am-icon-unchecked::before{
	content: "\f058";
	color: #ccc;
	font-size: 20px;
}
/*鍥哄畾鍏冪礌*/
.ebiz-sticky .ebiz-sticky-bottom{
	position:absolute;
}
.ebiz-sticky .ebiz-sticky-bottom .ebiz-sticky-content{
	height:auto;
}
.stickyfooter{
	z-index:10;
	padding:8px;
	height:auto;
	width:100%;
}
.ebiz-survey-header{
	background: #ccc;
	color: #333333;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ebiz-header-gray{
	background: #f1f1f1;
	color: #008cd6;
	height: 45px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
}
.ebiz-form-inline label{
	font-size: 16px !important;
	color: #666666;
	line-height: 16px !important;
}
.ebiz-form-inline .am-panel-default>.am-panel-hd{
	background: #fff !important;
	border-color: #fff !important;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
.ebiz-form-inline .am-panel-bd{
	padding-top: 15px;
	padding-bottom: 15px;
}
.ebiz-form-inline .am-panel-bd label{
	font-size: 14px !important;
}
.ebiz-grouporder-detail .am-panel-bd .am-u-sm-4,
.ebiz-grouporder-detail .am-panel-bd .am-u-sm-5{
	width: auto !important;
	padding-right: 0px !important;
}
.ebiz-grouporder-detail .am-panel-bd .am-u-sm-8,
.ebiz-grouporder-detail .am-panel-bd .am-u-sm-7{
	width: auto !important;
	float: left;
}
.ebiz-form-inline .ebiz-gotop-full-width{
	padding-left: 15px !important;
	padding-right: 15px !important;
	border: none !important;
}
.ebiz-form-inline .xz-name label,
.ebiz-form-inline .syr-name label{
	color: #50a8d7;
}
.ebiz-form-inline input{
	font-size: 16px !important;
	color: #e6e6e6;
}
.ebiz-form-inline select{
	font-size: 16px !important;
	color: #666666;
}
.ebiz-form-inline .am-btn{
	padding-top:8px !important;
	padding-bottom: 8px !important;
	font-size: 16px !important;
}
.ebiz-form-inline .ins-is-adult {
	font-size:13px !important;
}
.ebiz-form-inline input{
	border:none !important;
}
.ebiz-form-inline .grouporder-detail-item .am-form-group{
	border: none !important;
	padding: 0px;
}
.ebiz-form-inline 	.ebiz-btn-group-active{
	background: #008cd6;
	border: solid 1px #008cd6;
}
.ebiz-form-inline select{
	border: none !important;
}
.ebiz-btn-primary,.ebiz-btn-primary:hover{
	background: #008cd6;
	color: #fff;
	font-weight: bold;
	border-color:#008cd6; 
}
/*缁撴灉灞曠ず鐣岄潰*/
.ebiz-result-panel p{
	color: #666666;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px; 
}
.ebiz-result-panel h1{
	margin-top: 50px;
	margin-bottom: 0px !important;
	color: #008cd6;
}
.ebiz-result-panel .ebiz-result-info{
	margin-top: 17px;
	margin-bottom: 35px;
}
.ebiz-result-panel .ebiz-result-btns{
	padding:0px 20px;
}
.ebiz-header-list{
	background: #008cd6;
	font-size:16px;
	color: #fff;
	height: 110px;
}
.ebiz-form-inline .ebiz-status-valid,
.ebiz-form-inline .ebiz-status-invalid{
	font-size: 14px !important;
	line-height: 16px;
	color: #008cd6;
}
.ebiz-form-inline .ebiz-status-invalid{
	color: #f1f1f1;
}
.ebiz-grouporder-list .am-form-group{
	line-height: 14px !important;
	font-size: 14px !important;
}
.ebiz-grouporder-list .am-panel-bd .am-u-sm-5{
	width: none !important;
}
.ebiz-grouporder-list .am-panel-bd label{
	font-size: 14px !important;
	color: #666666;
}
.ebiz-grouporder-list .am-panel{
	height: 110px;
	border-bottom: solid 1px #f1f1f1 !important;
	position: relative;
}
.ebiz-grouporder-list .am-panel .ebiz-grouporder-list-caret{
	position: absolute;
	right: 0px;
	color: #008cd6;
	top: 30px;
	font-size: 30px;
	right: 10px; 
}
.ebiz-grouporder-list .am-panel-bd{
	padding-top: 26px !important;
}
.ebiz-survey-suffix{
	position: absolute !important;
	right: 1.5rem !important;
	top: 0.2em !important;
}
.ebiz-survey-form .am-radio-inline,
.ebiz-survey-form .am-checkbox-inline{
	padding-top: 0.2em !important;
}
/*鎭掍箙鍋ュ悍涓櫓浠ュ強鍥㈤櫓鏍峰紡*/
.ebiz-hengjiu-health-gx{

}
.ebiz-hengjiu-health-gx .am-btn-group .am-btn-default:hover, 
.ebiz-hengjiu-health-gx .am-btn-group .ebiz-btn-group-active{
	background: #56a920 !important;
	border-color: #56a920 !important;
}
.ebiz-hengjiu-health-gx input,
.ebiz-hengjiu-health-gx select{
	border-color: #078ecb !important;
}
.ebiz-hengjiu-health-gx .tabs .active{
	color: #fff !important;
	background: #56a920 !important;
	border-bottom: none;
	font-size: 16px;
}
.ebiz-hengjiu-health-gx .tabs{
    padding-left: 1%;
    padding-right: 1%;
    border-bottom: solid 4px #397611;
    height: 44px;
}
.ebiz-hengjiu-health-gx label{
	font-size: 14px;
	color: #666666;
}
.ebiz-hengjiu-health-gx .tabs a{
	color: #56a920 !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	width: 33%;
	border-radius: 10px 10px 0px 0px;
	border:solid 1px #56a920;
	border-bottom: none;
	font-weight: bold;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	margin-right: 1px;
}
.ebiz-hengjiu-health-gx .am-form-field[readonly]{
	background: #fff !important;
}
.ebiz-hengjiu-health-gx .stickyfooter{
	padding: 10px;
	padding-left: 0px;
    padding-right: 0px;
}
.ebiz-hengjiu-health-gx  .criticalill-stickyfooter{
	background: #ffe9b9;
}
.ebiz-hengjiu-health-gx .stickyfooter button{
	font-weight: bold;
	border-radius: 5px;
}
/*鍥㈤櫓*/
.ebiz-hengjiu-health-tx{

}
.ebiz-hengjiu-health-tx .am-btn-group .am-btn-default:hover, 
.ebiz-hengjiu-health-tx .am-btn-group .ebiz-btn-group-active{
	background: #1B93CF !important;
	border-color: #1B93CF !important;
}
.ebiz-hengjiu-health-tx input,
.ebiz-hengjiu-health-tx select{
	border-color: #1B93CF !important;
}
.ebiz-hengjiu-health-tx .tabs .active{
	color: #fff !important;
	background: #1B93CF !important;
	border-bottom: none;
	font-size: 16px;
}
.ebiz-hengjiu-health-tx .tabs{
    padding-left: 1%;
    padding-right: 1%;
    border-bottom: solid 4px #1B93CF;
    height: 44px;
}
.ebiz-hengjiu-health-tx label{
	font-size: 14px;
	color: #666666;
}
.ebiz-hengjiu-health-tx .tabs a{
	color: #1B93CF !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	width: 33%;
	border-radius: 10px 10px 0px 0px;
	border:solid 1px #1B93CF;
	border-bottom: none;
	font-weight: bold;
	font-size: 16px;
	height: 40px;
	line-height: 40px;
	margin-right: 1px;
}
.ebiz-hengjiu-health-tx .am-form-field[readonly]{
	background: #fff !important;
}
.ebiz-hengjiu-health-tx .stickyfooter{
	padding: 10px;
	padding-left: 0px;
    padding-right: 0px;
}
.ebiz-hengjiu-health-tx  .criticalill-stickyfooter{
	background: #ffe9b9;
}
.ebiz-hengjiu-health-tx .stickyfooter button{
	font-weight: bold;
	border-radius: 5px;
}
.ebiz-hengjiu-health-tx .ebiz-profile,
.ebiz-hengjiu-health-gx .ebiz-profile{
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10000;
}
.ebiz-hengjiu-health-tx .ebiz-profile .am-u-sm-2,
.ebiz-hengjiu-health-gx .ebiz-profile  .am-u-sm-2{
	height: 100%;
}
.ebiz-list-item{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 1px #ccc;
}
.listEmptyTip {
	padding-top: 20px;
	text-align: center;
	color: #989898;
	font-size: 14px;
}

.listEmptyTip img {
	width: 80px;
}

.listEmptyTip p {
	margin-top: 5px;
}
.ebiz-company{
	font-family: "寰蒋闆呴粦";
}
.ebiz-company .company-bonus-title{
	padding: 0px;
	background:  #1c92d0;
	color: #fff;
	line-height: 26px;
}
.ebiz-company .company-bonus-title h1{
	padding: 0px;
    margin: 4px 0px;
	padding-left: 5%;
	font-size: 16px;
}
.ebiz-company .company-bonus-list {
	margin-top: 30px;
}

.ebiz-company .company-bonus-list .am-u-sm-6{
	padding: 0px;
}
.ebiz-company .company-bonus-list .know-more{
    background: #f5f347;
    color: #0f548f;
}
.company-bonus-list .company-bonus-item {
	width: 100%;
	background:#fff;
	margin: 5px auto;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    border: 1px solid #ddd;
    padding:0 !important;
}

.company-bonus-list .company-bonus-title {
	background: #2290cc;
	color: #fff;
	padding: 11px 10px 11px 24px;
	min-height: 47px;
	border-radius: 4px 4px 0 0;
	position: relative;
}
.company-bonus-list .company-bonus-content {
	background: #fff;
	border-radius: 4px;
	line-height: 33px;
	border-bottom: 0px;
	padding: .6rem 1.25rem;
	border-top: 1px solid #ddd;
	text-align: center;
	color: #2792dd;
}

.company-bonus-list .company-bonus-content label{
	background: #fff;
	text-align: center;
	color: #F51205;
	font-size:smaller !important;
}
.company-bonus-list .company-bonus-content div{
	margin-left:auto;
	margin-right:auto;
	display:block !important;
}
.company-bonus-list .company-bonus-footer {
	margin-top:.6rem;
	margin-bottom:1.6rem;
	background: #fff;
	border-radius: 4px;
	line-height: 33px;
	border-bottom: 0px;
	text-align: center;
	color: #2792dd;
}
.company-bonus-list .company-bonus-order {
	margin-top:20px;
}
.company-bonus-list .company-bonus-off{
	background-color: #DCDCDC;
}
.company-bonus-list .company-bonus-footer button{
	margin-left:2.3rem;
	background:#FDAB40;
	border-radius:4px;
	padding-top:1.2rem;
	padding-bottom:4.2rem;
	text-align: center;
	color: #fff;
}

.searchCompany-panel {
	padding-top: 10px;
	padding-bottom: 30px;
	clear: both;
	width: 90%;
	margin: 0 auto;
}

.searchCompany-panel input{
    height: 37px;
}
/* loading缁勪欢鏍峰紡 */
.load-index{z-index: 9999999 !important;}
.load-container{position: fixed;left: 0;top: 0;width: 100%;padding-top: 40%;z-index: 999999;}
.load6{color:#ffffff;}
.load6 .loader{font-size:30px;text-indent:-9999em;overflow:hidden;width:1em;height:1em;border-radius:50%;margin:0.8em auto;position:relative;-webkit-animation:load6 1.7s infinite ease;animation:load6 1.7s infinite ease;color:#ffffff;}@-webkit-keyframes load6{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}5%,95%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}30%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.51em -0.66em 0 -0.42em #ffffff,-0.75em -0.36em 0 -0.44em #ffffff,-0.83em -0.03em 0 -0.46em #ffffff,-0.81em 0.21em 0 -0.477em #ffffff;}55%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.29em -0.78em 0 -0.42em #ffffff,-0.43em -0.72em 0 -0.44em #ffffff,-0.52em -0.65em 0 -0.46em #ffffff,-0.57em -0.61em 0 -0.477em #ffffff;}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}}@keyframes load6{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}5%,95%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}30%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.51em -0.66em 0 -0.42em #ffffff,-0.75em -0.36em 0 -0.44em #ffffff,-0.83em -0.03em 0 -0.46em #ffffff,-0.81em 0.21em 0 -0.477em #ffffff;}55%{box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.29em -0.78em 0 -0.42em #ffffff,-0.43em -0.72em 0 -0.44em #ffffff,-0.52em -0.65em 0 -0.46em #ffffff,-0.57em -0.61em 0 -0.477em #ffffff;}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);box-shadow:-0.11em -0.83em 0 -0.4em #ffffff,-0.11em -0.83em 0 -0.42em #ffffff,-0.11em -0.83em 0 -0.44em #ffffff,-0.11em -0.83em 0 -0.46em #ffffff,-0.11em -0.83em 0 -0.477em #ffffff;}}
.ebiz-tj-circle{
	border:solid 1px #008cd6;
	width: 60px;
	height:60px;
	border-radius: 50%;
	display:inline-block;
}
.ebiz-tj-container{
	margin-top:40px;
}
.insured-close{
	font-size:40px;
	top:0px;
	color:#000; 
	/* position:absolute; 
	right:-28px; 
	top:-28px; 
	width:30px; 
	height:30px;  
	margin-left:0; 
	background-position:-60px -195px; 
	*right:-18px; 
	_right:-15px; 
	_top:-23px; 
	_width:14px; 
	_height:14px; 
	_background-position:-31px -7px; */
} 
